View Issue Details

IDProjectCategoryView StatusLast Update
0001869SymmetricDSBugpublic2014-08-27 08:53
ReporterchensonAssigned Toelong 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.4 
Target Version3.6.6Fixed in Version3.6.6 
Summary0001869: The symmetric wrapper kills the process when an OOM error occurs before the heap can be dumped
DescriptionThe symmetric wrapper kills the process when an OOM error occurs before the heap can be dumped
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master d16b8c79

2014-08-12 12:03:43

erilong

Details Diff
0001869: The symmetric wrapper kills the process when an OOM error occurs before the heap can be dumped
0001869
mod - symmetric-wrapper/src/main/java/org/jumpmind/symmetric/wrapper/WrapperConfig.java Diff File
mod - symmetric-wrapper/src/main/java/org/jumpmind/symmetric/wrapper/WrapperService.java Diff File

Issue History

Date Modified Username Field Change
2014-08-04 15:05 chenson New Issue
2014-08-12 12:03 elong Assigned To => elong
2014-08-12 12:03 elong Status new => assigned
2014-08-12 12:03 elong Target Version => 3.6.6
2014-08-12 12:03 elong Status assigned => resolved
2014-08-12 12:03 elong Fixed in Version => 3.6.6
2014-08-12 12:03 elong Resolution open => fixed
2014-08-12 13:00 Changeset attached => SymmetricDS trunk r8602
2014-08-27 08:53 chenson Status resolved => closed
2015-07-30 21:49 Changeset attached => SymmetricDS master d16b8c79